/* --- EASYDROPDOWN DEFAULT THEME --- */

/* PREFIXED CSS */

.dropdown,
.dropdown div,
.dropdown li,
.dropdown div::after{
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.dropdown .selected::after,
.dropdown.scrollable div::after{
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
}

/* WRAPPER */

.dropdown{
	position: relative;
	border: 1px solid #e7e8e9;
	cursor: pointer;
	border-radius: 1px;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.dropdown.open{
	z-index: 2;
}

.dropdown:hover{
	box-shadow: 0 0 5px rgba(0,0,0,.15);
}

.dropdown.focus{
	box-shadow: 0 0 5px rgba(51,102,248,.4);
}

/* CARAT */

.dropdown .carat{
	position: absolute;
	right: 0;
	top: 0;
	/*border: 1px solid #ccc;
	border-top: 8px solid #2d8951;*/
	background-image:url(../carat.png);
	width:57px;
	height:60px;
}

.dropdown.open .carat{
	/*
	margin-top: -10px;
	border-top: 6px solid transparent;
	border-bottom: 8px solid #000;
	*/
}

.dropdown.disabled .carat{
	border-top-color: #999;
}

/* OLD SELECT (HIDDEN) */

.dropdown .old{
	position: absolute;
	left: 0;
	top: 0;
	height: 0;
	width: 0;
	overflow: hidden;
}

.dropdown select{
	position: absolute;
	left: 0px;
	top: 0px;
}

.dropdown.touch .old{
	width: 100%;
	height: 100%;
}

.dropdown.touch select{
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 1;
}

/* SELECTED FEEDBACK ITEM */ 

.dropdown .selected {
	display: block;	
	line-height: 50px;
	height: 60px;
	color: #707070;
	padding: 9px 12px;
	overflow: hidden;
	white-space: nowrap;
	background-color:#fff;
	margin-bottom: 0px; !important
}

.dropdown li{
	display: block;	
	line-height: 10px;
	height:28px;
}

.dropdown.disabled .selected{
	color: #999;
}

.dropdown .selected::after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 30px;
	/*border-left: 1px solid #ccc; !important*/
	border-radius: 0 2px 2px 0;
	/*box-shadow: inset -55px 0 25px -20px #fff;*/
}

/* DROP DOWN WRAPPER */

.dropdown div{
	position: absolute;
	height: 0;
	left: -1px;
	right: -1px;
	top: 100%;
	margin-top: 0px;
	background: #fff;
	border: 1px solid #ccc;
	border-top: 1px solid #eee;
	border-radius: 0 0 3px 3px;
	overflow: hidden;
	opacity: 0;
}

/* Height is adjusted by JS on open */

.dropdown.open div{
	opacity: 1;
	z-index: 2;
}

/* FADE OVERLAY FOR SCROLLING LISTS */

.dropdown.scrollable div::after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50px;
	
	box-shadow: inset 0 -50px 30px -35px #fff;
}

.dropdown.scrollable.bottom div::after{
	opacity: 0;
}

/* DROP DOWN LIST */

.dropdown ul{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	list-style: none;
	overflow: hidden;
	padding:0;
	text-align:left;
}

.dropdown.scrollable.open ul{
	overflow-y: auto;
}

/* DROP DOWN LIST ITEMS */

.dropdown li{
	list-style: none;
	padding: 8px 12px;
	border-bottom: none;
	background-image:none;	
	color:#707070;
}

/* .focus class is also added on hover */

.dropdown li.hover{
	color:#707070;
	background:#ccc;
}

.dropdown li.focus{
	background: #fff;
	position: relative;
	z-index: 3;
	color: #707070;
	background:#ccc;
}

.dropdown li.active{
	color: #707070;
}


.year_filter .dropdown .carat, #sl_div .dropdown .carat, .video .dropdown .carat {
	background-image:url(../carat-white.png);
}

.year_filter .dropdown .selected {
	background-color:white;
}

#sl_div .dropdown li:hover {
	color:#116ea8;
}